body{border:0px;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;height:100%;background:#ffffff url('../images/bg_headernav.png') top left repeat-x;font-family:helvetica, arial, verdana, sans-serif;color:#000000;}

*{margin:0;padding:0;border:0;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

/**:focus{-moz-outline: 3px solid #FFFF00!important;-moz-outline-offset:1px !important;-moz-outline-radius:5px !important;}*/
/*textarea:focus, button:focus, select:focus, input:focus{-moz-outline-offset:-1px !important;}*/
/*input[type="radio"]:focus{-moz-outline-radius: 12px !important;-moz-outline-offset: 0px !important;}*/

.backgroundformat{background:#ffffff url("../bg/bg_footer.png") bottom left repeat-x;}

p {margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align:left;}

a:hover {}

h1 {margin-top:2px;font-family:helvetica, arial, verdana, sans-serif;font-size:16px;font-weight:normal;}

#home h2 {margin:190px 0px 0px 20px;color:#bab9b9;font-size:102px;line-height:64px;}
#home h2 span {padding-left:200px;color:#626262;font-size:65px;line-height:102px;display:block;}
h2 .subscript {top:30px;position:relative;line-height:48px;}
#home h3 {margin:0px 0px 8px 0px;padding:0;font-family:nobile, helvetica, arial, sans-serif;font-size:24px;line-height:24px;}

#sub h2{margin-bottom:10px;color:#444444;font-size:48px;line-height:48px;}
#sub h3, #sub h4{margin-bottom:10px;color:#000000;font-size:24px;line-height:24px;font-family:nobile, helvetica, arial, sans-serif;}
#sub #tripletpagetype h2 {margin-bottom:10px;color:#000000;font-size:24px;line-height:24px;font-family:nobile, helvetica, arial, sans-serif;}

#sub #single h2 {margin-bottom:10px;color:#828282;font-size:48px;line-height:48px;text-align:center;}
#sub #single h2 span, #sub #tripletpagetype h2 span {color:#4c4d4f;}
#sub #tabs h2 {margin-bottom:10px;color:#acabab;font-size:30px;line-height:30px;text-align:left;font-family:nobile, helvetica, arial, sans-serif;}
#sub #tabs span {color:#4f4f4f;font-size:37px;}

#home div#allwrap{/*border-left:1px solid red;border-right:1px solid red;border-bottom:1px solid red;*/width:1026px;height:1000px;margin:0px auto 26px auto;background: #ffffff url('../allwraprotate/rotator.php') top right no-repeat;}

div#allwrap{/*border-left:1px solid red;border-right:1px solid red;border-bottom:1px solid red;*/width:1026px;margin:0px auto 26px auto;background:#ffffff;}

div#header {padding:6px 26px 0px 26px;height:123px;width:974px;background: url('../images/bg_headernav.png') top left repeat-x;z-index:9999;display:inline;float:left;}
div#logotagwrap {height:99px;width:974px;display:inline;float:left;}

/* barnav-------------------------------------*/
div#barnavwrap {margin:0px 0px 0px 0px;padding:0;width:974px;display:inline;float:left;}

#barnav {z-index:998;position:relative;display:inline;float:left;font-family:helvetica, arial, verdana, sans-serif;font-size:16px;}
/* contains first order list*/
#barnav ul {margin:0;padding:0;list-style: none;}
/* contains first order list*/
/* contains first order list items*/
#barnav li {height:22px;line-height:22px;padding: 0px 92px 0px 0px;position:relative;float:left;}
/* contains first order list items*/
#barnav li.last {height:22px;padding: 0px 0px 0px 0px;position:relative;float:left;}
#barnav li.first {height:22px;padding: 0px 92px 0px 0px;position:relative;float:left;}
#barnav li#yah, #barnav li.first#yah, #barnav li.last#yah {color:#ffde05;}
#barnav li#yah a {color:#ffde05;}
#barnav li#yah ul li a {color: #ffffff;}
#barnav li#yah ul li a:hover {height:23px;color:#ffffff;background:#93896e;}
/* contains first order linked list items*/
#barnav a {color: #ffffff;text-decoration: none;padding: 0;outline:0;}
/* contains first order linked list items*/
#barnav a:hover {color:#c3c3c3;}
/* first level dropdown container*/
#barnav li ul { /*width: 11em;*/border-right: 3px solid #acacac;border-bottom: 3px solid #acacac;border-right: 3px solid #acacac;padding:0px 0px 0px 0px;background:url('../images/bg_barnavdropdown.png') top left repeat;top:22px;left:0;position:absolute;display:none;z-index:999;/*box-shadow: 3px 3px 7px #777;*/}
/* first level dropdown container*/
#barnav li li {width: 11em;height:28px;line-height:20px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background:#b20106;}
#barnav li ul a {padding:5px 25px 0px 25px;margin:0px 0px 0px 0px;color:#212121;letter-spacing:0;font-size:16px;display:block;}
#barnav li.sfhover ul {display:block;}
#barnav li.sfhover {background: url('../images/bg_barnav_hover.png') top left repeat-x;}
#barnav li li {background:transparent;}
#barnav li li a:hover {height:23px;color:#c3c3c3;background:#a0a0a1;}
/* barnav-------------------------------------*/

#main a, #main a:active, #main a:visited {color:#ad9903}
#main a:hover {text-decoration:none;}
div#main {margin: 0px 0px 20px 0px;padding:0 26px;display:inline;float:left;}
#home div#tripletwrap {margin:130px 0px 0px 0px;width:974px;}
#home div.tripletfirst {margin:0px 0px 0px 38px;width:262px;display:inline;float:left;}
#home div.triplets {margin:0px 0px 0px 75px;width:262px;display:inline;float:left;}
#home p, #sub p {padding-bottom:10px;color:#3f4145;font-family:nobile, helvetica, arial, sans-serif;font-size:12px;line-height:24px;}

#main ol, #main ul {margin:0px 100px 30px 100px;font-family:nobile, helvetica, arial, sans-serif;font-size:12px;line-height:24px;list-style-type:disc;}
#main li {list-style-type:disc;}

#sub div#tripletwrap {margin:40px 0px 0px 85px;width:889px;}
#sub div.tripletfirst {margin:0px 0px 0px 38px;width:200px;display:inline;float:left;}
#sub div.triplets {margin:0px 0px 0px 75px;width:200px;display:inline;float:left;}
#sub p, #sub p {padding-bottom:10px;color:#3f4145;font-family:nobile, helvetica, arial, sans-serif;font-size:12px;line-height:24px;}
div.humanhealth {padding-top:280px;background:url('../images/bg_humanhealth.png') top left no-repeat;}
div.animalhealth {padding-top:280px;background:url('../images/bg_animalhealth.png') top left no-repeat;}
div.environmental {padding-top:280px;background:url('../images/bg_environmental.png') top left no-repeat;}

#sub div#main {margin: 24px 0px 20px 0px;padding:0 26px;display:inline;float:left;}
div#deuce_wrap {border-bottom:2px solid #bcbcbd;margin-bottom:20px;width:976px;display:inline;float:left;background:url('../images/bg_deucewrapline.png') top left repeat-y;}
div#deuce_left {padding:0px 30px 30px 30px;width:602px;display:inline;float:left;}
div#deuce_right {padding: 30px 0px 30px 30px;width:284px;display:inline;float:left;}
div.imgcaption {font-size:10px;margin:5px 30px 20px 30px;}
.img_fleft {padding:0px 20px 10px 0px;float:left;}
.img_flright {padding:0px 0px 10px 20px;float:right;}

div#single {width:974px;display:inline;float:left;}
div#tripletpagetype {padding-top:30px;width:974px;display:inline;float:left;}
#single img, #tripletpagetype img {text-align:center;margin-right: auto;margin-left:auto;display:block;}
.ionpageimg {padding-bottom:20px;}
#ion_nav {margin:10px 0px 20px 0px;width:974px;height:30px;font-size:12px;display:inline;float:left;}
#ion_nav ul {margin:0px 0px 0px 200px;text-align:center;list-style-type:none;display:inline;}
#ion_nav li {padding:0px 60px 0px;display:inline;}
#ion_nav li a, #ion_nav li a:active, #ion_nav li a:visited {color:#4c4d4f;text-decoration:none;}
#ion_nav li a:hover {text-decoration:underline;}
#textnestler {padding:0px 336px 0px 180px;width:610px;display:inline;float:left;}
#ion_textnestler {padding:0px 0px 0px 80px;width:810px;display:inline;float:left;}
div#lightboxwrap {margin:0px 0px 20px 102px;width:770px;display:inline;float:left;}
.lightboxthmb {width:154px;display:inline;float:left;}

#contactleft {padding-right:40px;display:inline;float:left;width:300px;text-align:right;}
#single #contactleft h2 {text-align:right;}
#contactleft p {text-align:right;}
#contactformcontainer {width:400px;margin-top:61px;display:inline;float:left;}
label {margin:0;padding:10px 0px 0px 0px;font-size:12px;}
input {margin:0px 0px 5px 0px;padding:3px;width:400px;height:20px;font-size:14px;display:inline;background:#bcbdbe;}
textarea {margin:0px 0px 5px 0px;padding:3px;width:400px;height:200px;font-size:14px;background:#bcbdbe;}
.required {color:#ad9903;}
.inlinerequired {width:400px;color:#ad9903;font-size:11px;}
.trap {display:none;}
.submit {padding:0px 0px 3px 0px;background:#727375;color:#ffffff;width:100px;}
.stronger {font-size:18px;font-weight:bold;}

#tabs {width:974px;min-height:400px;margin-top:30px;margin-bottom:100px;display:inline;float:left;}
div#lefttabswrap {width:220px;margin-top:25px;margin-bottom:50px;display:inline;float:left;}
#sub #tabs #lefttabswrap span.teamtitler {font-family:nobile, helvetica, arial, sans-serif;font-size:24px;color:#000000;}

#tabs ul {width:220px;margin:20px 0px 0px 0px;padding:0;display:inline;float:left;}
#tabs li {width:77px;height:60px;/*padding-top:80px;*/padding-right:33px;list-style-type:none;display:inline;float:left;text-align:center;font-size:12px;line-height:13px;}
#tabs li.liteamtitler{display:block;float:left;margin-top:60px;margin-bottom:20px;width:150px;height:25px;line-height:25px;text-align:left;}
#main #tabs ul li a img {text-decoration:none;}
#tabs li.ui-state-default {/*background:url('../images/bg_us_nrml.png') top left no-repeat;*/}
#tabs li.ui-state-active {/*background:url('../images/bg_us_active.png') top left no-repeat;*/}
#main #tabs li a, #main #tabs li a:active, #main #tabs li a:visited {color:#c8c8c8;text-decoration:none;}
#main #tabs li a:hover, #main #tabs li.ui-state-active a {color:#484848;text-decoration:underline;}
#main #tabs ul li a img {text-decoration:none;vertical-align: bottom;}

#main #tabs a.ui-tabs .ui-tabs-nav li.ui-tabs-selected {/*color:red;*/}
.ui-tabs .ui-tabs-hide {display: none;}

#tabs div#tabs-0, #tabs div#tabs-1, #tabs div#tabs-2, #tabs div#tabs-3 {width:754px;float:left;}
/*#imageDataContainer {display:none;}*/

div#footer {width:974px;font-family:nobile, helvetica, arial, sans-serif;font-size:12px;text-align:center;display:inline;float:left;}
#footer p {font-family:nobile, helvetica, arial, sans-serif;font-size:12px;text-align:center;float:none;}
.footerline {padding:0px 0px 15px 75px;display:block;}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
